<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ7SURBVFhH1Zd7TFN3FMdxtqWXN1UhpQUpbaEUqKCgVkRL
        iy8QAXnYIiAP8e0UnU5HdEOZbG6KD3xPdOoyzXQ6l2jUjcwZ3TLN/jBbsrnMzJAtDpI9smXZsiXfnXN7
        O8HW4uufneST/u7vnsfvnt/5PRrwvxKtIzhNa1eu1+QKVzSOwBtaq/APw23u43esI6k/PdHYhWVah/BV
        xkIVlp9LRld3Aa7eLcF3f68Q4Tb38TvWYV22kcwfXzS5ymqtTbg2rV2DT3rL8MWf83D5Dyfe/a0Ah361
        o+PnHBFucx+/Yx3WnbolBmzLPiR3jyYah9CaUh2Gs7cn4drvLhz/aQraf7Ri890xfmGdE6TLNmxrcoaC
        fLVIbh9OtA7lNutzQ/FRTxlO9+Zja7cVm+6MfiTY5nTvdHTR9LAv9im59y882rFNQ/FhTymOdDuw8VYW
        Wr7OfCxayfYo+WBfWUtVA2eC58tUHobj3+Th4Lc2rL85EuueEPbRedsm+kwsDeVMVErhvIWLZtX5NHTe
        sqH5egbWfJb+VGBfh2/l4vkLFvBylcL1F142GfUqdHyegxeuZmDlZcuAWOerkJivRFNXqs/3fWkmn/tv
        ToClJhJau7BECitJecDg2DwBFTsSsK4rA89eSPXL3BMm8TerLhzGaQosei/ZS8cXG65koXxbAtfCl1Jk
        t2hyA+3mWeGYvdeIukNJWHjG7JP6t5JgKQuFbXmU+JxVFwbDFAUa30nGvJO0CVWGo6bT4GXnoeGYCVUU
        I7ksHDEOpVUKT3NvF9qsi6Lg2mlAyas6zD1u8qL2SBJSi4NhmCxHZk2E2DeqKhT6PDnqjyYhe/5Q6Oxy
        pBQFo/5Ykpc9U/qaDs6deoylWLzPSOE5A8KVKc0alLcnoGB9HGXCgNo3E/uRuzwaCRRsTH0kVp0bIfal
        0yajy5Wj6oARy89aMKYhUtSxLYv2smcd9l22NQGT1sTwAC5K4TkDip6SzfEo3hQvKhW2DEflHgNm77tH
        Un4QdDY55tLXVe1391lKQxA/QQ5nh158nnMoUdRJKwntZ8sfNGPjcNF3cVs8il6Jh3aicEcKHxAwbKLw
        l3OHAdNfihOVmBkbhqNiux6zduhRQYUTly2nQQio2mcU+xhzYQi0mYMpc+7nanqnsylgyFP+p8MUtbo/
        jJneEkeFqIc6W/mLFN49AFcHDeDFewNgCl8ajpmUmbLXdYgbJ4NxklJse5hNWZq1XYfyre7nmTTHcdky
        6O1uvdLNOjGbfX3yACpoUP0GwFMwi5ZgkTQF91NI2UjOD0asVQbHihhxqphymk/+Qs+zbala1LHMDBMz
        6MsX65W26/pPARdhYRsVyBadTyMmhyt3jAwGe5D4zIPqS35zLPS5AjSjaZAr1V72HnjQ+Ru19xeh0JbT
        FA3nLoNPI4ar1+gIgpYC6MYrkd0YhalrtJi8WotxDVGIzw4Ug5sLQlC6xb2afOGiGONpRfVbhto85cQU
        ZzhqO5MemDquD+duA+0FdL5nyqDJkiGGfhlPO708HK7dep/2DK+EWtroTGVhvB2PlsK7ha9Rrr16cvDg
        LHCqazoTMWWtBiOdETBQRox5QRjliqDiikX1G0avoutL5R5aQbt1UOcqb0ph74l4GNWp0Pi2CUUv+y5G
        DzwdvLHU0Q7IVO03irucL10P7JN9j6iORKxDWCiF7S98HFfsSsCcw4m0Jzz4Sx4V9sW7YXmH7sHHMQtf
        SAxFoWg8aRJ3r/v3hceBfVQdMKDxlAn66bRx+buQsFB1tqRVRdDxmSZuuU+SCa4HrotllywwO8O48h/u
        csoXSAudeEvOp6KW5nigmvAF29TRubH4XApSXFT1D3sp9QiP1lAUgvqTdNJdShUPFc+B4g/W4aJs+iAV
        9SeMYB/8j0lyO6AMIgYTAhEebQ1cTJeVG1mLhmDJxRSspfvd4rNmMa28EkroVGO4zX2L3zdj7fV00jVj
        1AIVLTfFp+qcwAbyFUg8Q7B/v8JKIUQcwRvFTGJ+pEl2Rp2j6EmmW9Pk1hjUn6JbE/0Na6YbL8Nt7uN3
        SXRjUo+V/6AyK46SbQGRTqgJ/ij271dYIYiIIUYRxcQCYg3Rohwy+CA5vhadJft+iFXRy6cooxqt6Imy
        yrpVKYqP5ZGDdpLuamIukU9YiCjCkwW/wiliJVYOI9gwltARBiKRMBFmIrUP/Mz9/F5PsL6WGEaEEgrC
        R/CAgH8B/JidVBNDJ9YAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIcSURBVFhH7ZdNaxNBGMefIpQKlkK/QLFiL4I3Wyx9uYhJ
        P0COZtt52Z1ntYfiN+hN9KL4AXzDFgS/gDepR2uhB4+9Fc+W0oqofWaYbHaaSbKzWYRA/vBjk5l5/vvP
        7LObBEbyaAzidIWol0aoGoj0lvULUKMxDjz5BBL/VYLAbetcUBLvdJgMzj3rXkBCLWeFHI/oE7wBmbwN
        R70Ght+NzzoeQxxP2TP0UZwuZQEEvrKj5STUk8xLqg92tI/yAaR6b0fLSaoXbS/jF9mZHsoH4LhjR4uL
        4wbtXGxeC3zuBGjiKbB0xsx11SABtrauUt1fU6sl8Fnm1YIlX2hmzMx7NUgAxiap7idxZt4L9TTzclCP
        zbxXTg/gOztaTGl6DZrsj6nVcprQ4aOZ98oN0GNhF5nb1javxJc5rzY9d9YNoLdz0c6EieNtqv2R82oT
        EECjm+qQ2KcHzLf+0DqBBxCx37a+k8AA1TOcASJ2UorWXZEnKIA2kWoNOJ8uRZLcJJ89xzNsB6ixBpXE
        1PEMvAS/qKs3QaYLwfBknvzq2ddyi+FswioJDHBGl6AJ4uGcaSh9LIpeH8d3gauvjuf/b0KFjmfwDkj1
        AKS8ARs4a46X0eM+xKPrVE8/cs0jumCA/I9SF/2dEIbvIWRQu/ZsHulbx1tUJb0CRNEELfrcWVQRTXZO
        u1yzZ+uiRuMKLV6lfvD/7SqLxPumL0ZyBHABC1BmYPLlTLYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnDebug.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAANZSURBVFhHtVddS1RRFF1GGH1ChU+RRNBDUtpDT/WYCPUS
        RIMKYY0640eZSWCPPRVE/oqI6qGgn1BKEWafBEH1UFCSpo46fU2OM6017aMzenTutXHB4t57zt5rr7Pv
        vWfuYKXoQFN1HerqxbM4s9+GVx/nEK1pR+u9NrQMRxFNijrXWCdOH7Cw1UEnoo1tiKXjiGd9jKFlth3N
        DRZeWmjlccS8hfMpE7o9llY6sM0PfAV9VKylhcN94OBloNwu59CFaEUrWmd9xZZgpgdNOyx9Dl3AOtWw
        y0L8AK7/BrK/gMEnwBYbzqEWtXtjaM7E2V4ei5IPZLYDpw5Zeg7SlHaKNVTLhucxzcEsJ0UGPn0LbLYp
        RFBV3o3ju7pRH5gRROY6KS1pOn3W6rOpebD1a74DtzPzJgbfAJtsesWQhrSkKW3WuKNaNr0YMuGc/gFe
        MPna/1AaTk/aVmZ55HeiFLSVBysusEVr6XzcJ+Y4C6TIEWPKF+MoLWmafHHwvpUzacQn5siij7iy9aLO
        fTGO0pKmyRfHY4oyadQn5siiDy0cOvfFOEpLmhZeHAENDFi4DAz4YhxDGyDK1DafmGNIAyMMK/sX7cEU
        sJ2BlbyfO0XuiHuYNLZQKJ8hDYxJ0+lzrHIS2JZL/gZcmQESFEkbZ+yYWSiUT84HNiAt03TaaZpK0ESf
        DPT7koqRIoENLEV2/iXYko0/gUYee4wX6K6XnPYlOYYxIC1pStvVUc0vwAaTWAz+an30iTmGMUCtTxYa
        HHwunvnEHMMYoNZzCw0O/pDc9Ik5hjHAN+CGhQYHn9AI75VXUAxqQBoJ4ISFhgMfnCX3gqAG2P73FhYO
        /Gy6SuEZn6gY1EAaGOYx3P8F3rPzrv3sQsp3K4oZUI7Lo4kEvwdqLHx58N43UDCXyNdnchioSgIXaSSd
        X4Ax/ZYiAwWbmWK5yfQwrztvIRPjwPJ/4bgrHnGFdGTCYZvCV6Cab8ZdmkpKlKt6bVPQuUxzboIrvcXY
        uUK87s1b0PgEdWyqEPp4ZOsTClQBfrmetKkCvAMqxoA6mjtmQ+D5UY7V0tFWGyoATVxynWCNUe/H7hC3
        Ra7wFVee5AMYt+GSgZpd1J4ih1TLhgvxAdjH/bnRLkuOz9xbuCfvtksC+AsckvhVKZwA1gAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLh7kEbMzK/OGAIeNDFowJiZ//8kBHITlSh4EndQEcXtoKDgBm4oalX/3z3d091ZTCcXHzym
        u+pV/eo/9RfIHMpdDhIlaDwCPc4oax0mSLEMmpzfNPgfyxvQ4c623mGAzJ8KDW5YEh9Auuutoh/Q9VNA
        id3eNEq8AlpcpURt0CFmWUU6FJ6MFeBTijqr6gVa1JD4fSyYqcQ5q4qjszCJ/POoAJ0Y61PhRU+bCIW7
        EoN8KnHAKg2kmE+2Roq7DUXnc2JMMl/RX7LSZrHQOJ2a51eV8KPpZrEPVH61VVKhhZnkK1ZpB0avUUWt
        zUhQwq0SdUNn3VTrrYCbSeOnKu2/U4oGk5iXS8XxGLQeaRwhKNwW0mRHb7CieBYYFO61Q1YgxdpIUJaE
        5ubR0H78ZWDgzSQMlZtI9uSVMVhyA8cLyC+yQxtocSYSlBWVuOx9XK8z0FGYAa34MxKYBYPmY1QXwIeJ
        D5U/FAlMo8TXNFO3oIhPEv0+zX6xwWa36K0AjdcCe4y5h/Qf7qeluRBUw1ijF5uStcSSuENTPtfTRZBW
        QFfj+OQdLvfOLMmEpapxe1xPlNgKrc4Yq6pCWgG6fkEkieElKLrTPH8SNC6N6HnHU7jTelOQVgD/hpNJ
        cd6z9wU+Uy7UvaGYm1DGJdYaBedWopP+spr0AspiRWDjI3kg6HbG2adkcMP6udNngI5Xfm/HL1DMTfZs
        WaGID7zcLc7XeAH+PsCd3YQ/aEqPeu9ZopS7H3xc6gwwFLZk/vUMiY+iBfAlIShArLEygPYTE+xTduDl
        q/F5pQDHGQE6/zQoQOMeKx0a8D2jzfnujcX7jAeFPaEC7hrjEIGvdv5YUrywxtiefzb98jgIKHcj5f4W
        jBNcdHnbbcO3gcOQ7gCiixrmGP3W0vtWmqnN9LylX2StEjso7jDxND3fs3kN+Q5ays8xBTD4psrLLiwa
        UtLBFUM5v5ic1+PiDMmbkHLX2RFTwIcK3w01IjVKgW5J9elEw3If1HiQPnBV4in6HwPgL5xLdn+vDCbd
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMvSURBVFhH7VfNaxNREE9FVFQUq2m7u9mkn6YEIn6Agpd6
        afGmhyL4D4gIolBrd99mu5g2asWLIPQkehBRqOBVD9qLiF4sgiCiXgTFw9aPtqRpsvN8bzOvTdrNbtoE
        QegPhmx+b2beb+fNziahUigGPSYR57kylP/SouU/VjJJy39SSP69osM+DK0dkgZ9Msl9Vwil1ZpMYBDD
        a4Ocgrg0mPuGie8pxBlRdGdUJk6mkrH1tDREo5iiNrANnxXvyMkg9W+hnLUdLiCSgiRSnmhPQ1fMcG50
        WrADqRXYm6HdbSb0Mp++ZBqSlkU34FJlYOlZBeh+pDyhGs6E65tyniDlImFBYyzljKha/kPEKOaKcGPX
        vGHZ2ljius9xCQESgYNIeYId1VPh22rAec51WPSkZCz2z+Lmpd+5qZdmZ2ImXHQTLYdwChKgmoVXi0kv
        z/2OGs64uOMgY9V1P1k1Jo7fgs2YsgjhFCQgYhTeCt/VGhcqKhM16GTIohsxbfUCWkhhSvjWaqyf7vQI
        EYIMPALWZKVJqrEmIzutksKbiFZ4KemFdxFjZlasqew43MSC8BPAz201k5Ilf9FmQX/yGt2FKVy0ZaC5
        fRhOR1POw6hJz7ikCPITIFl0q6LnfpRu4mWNhj3fKhJXCxFcq4DwOTsXH4GjGFI9RIKAIwhHU0vn52ls
        orIJ6P2sh2gDXqyESOAnoOcm3bPzws9s0HPP1xOjcBjDimDjWGaNyAbZbWTKIYL9BIQobWDdPCUGip/x
        p6XnLt2CkaGwRbdznj8FSJVDBPoKYIinIa6azmPZyH+WDHtBxHlZq+mMYpgrgPcHrwJS5RBBQQIE+Bsu
        YdEof+vFUjDAxut9Xh3VmPuzNO2cR+hefwGV0H0VdneZcKTDglOdGQgj/e8EVMK6gHUB/48AeQgOIFVX
        NA/AtkZiz/sIsIELCPpZvlawobVJIvaCpBVeI1UONt8n3SroQJCqKyQdeov5nQdIlUPS6KGwlrXRaVzW
        IcVsuGYjYLI34JhE6C+em///xC1XgjXgiSaSnXZF1Nl4+ZmQK7hVZbAj6G8iC1+9kqzV3LvXqYZbLEMo
        9Bdq9jSt+sit4QAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
</root>